using System;
using System.Collections.Generic;
using System.IO;
using System.Linq;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;

public partial class Integration_Eazypay_ResponseHandler : System.Web.UI.Page
{
    protected void Page_Load(object sender, EventArgs e)
    {
        string AxisResponse = string.Empty;
        foreach (string key in HttpContext.Current.Request.Form.AllKeys)
        {            
            Response.Write((key.Trim() + " : " + Request.Form[key].Trim()) + "</br>");
            AxisResponse += (key.Trim() + " : " + Request.Form[key].Trim()) + ", ";
        }
        CommonHelper.PaymentLogWriter("Axis Response : " + AxisResponse, 2, "Axis Response Handler", HttpContext.Current.Request.Url.AbsoluteUri);
    }    
}